[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Framablog.org"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Framablog.org<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.framablog.org">Framablog.org</a>"
SITE_URL=http://www.framablog.org
FEED_URL="http://www.framablog.org/index.php/feed/atom"
DOWNLOAD_MEDIA_FROM=http://www.framablog.org